.mobile-view #fancybox-wrap{
	margin-left:125px !important;
}
@media only screen and (max-width: 767px) {
	body {min-width:320px;}
	.footer .holder,
	.footer a,
	.slideshow,
	.content-holder,
	.columns-holder,
	.social-box-holder,
	.nav .first,
	.nav li a br,
	.inner .top-panel .hidden,
	.inner .header-block .alignright,
	.inner .container .holder .tel .hidden,
	.inner .container .holder .img-holder a,
	.inner .container .holder .text-holder br,
	.sales-mob,
	.container .aside {display:none;}
	.inner .container .holder .img-holder img,
	.inner .container .holder .img-holder,
	.inner .container .holder .title,
	.inner #header,
	.inner .container,
	.inner .container-holder2,
	.inner .container-holder3,
	.inner .container .holder .tel,
	.inner .container-holder {margin:0;}
	.inner .container .holder h1 {
		padding:0;
		border:0;
		float:none;
		font-size:16px;
		line-height:20px;
		letter-spacing:0;
		word-spacing:0;
	}
	.inner #main {margin:10px 0 0;}
	.inner .container .holder {
		float:none;
		margin:0;
	}
	.inner .container .holder .img-holder {
		float:none;
		text-align:center;
		margin:0 -11px 0 -3px;
	}
	.inner .container .holder .img-holder img {
		height:auto;
		width:100%;
	}
	.inner .container-holder {overflow:hidden;}
	.inner .container {
		border:0;
		padding:6px 10px 0;
		font-size:13px;
		line-height:18px;
	}
	.inner .container .holder .tel {
		margin:-8px 0 0;
		font-style:normal;
		letter-spacing:2px;
		word-spacing:-2px;
		width:191px;
		height:37px;
		padding:23px 15px 10px 89px;
		background-position:0 -269px;
	}
	.inner .header-block .frame .text strong,
	.inner .header-block .frame .text span,
	.inner .header-block .frame .text {
		font-size:12px;
		line-height:1.12;
		font-weight:normal;
		letter-spacing:0;
		word-spacing:0;
	}
	.inner .header-block .top{margin:0 12px 0 11px;}
	.inner .header-block .framer{
		margin:0 2px;
		padding:0 11px 0 0 ;
	}
	.inner .header-block .holder {
		padding:0 ;
		margin:0 0 0 -2px;
	}
	.w1 {padding:0;}
	.inner .logo {margin:-14px -20px -9px 39px;}
	.inner .header-block .frame .text {
		padding-top:64px;
		line-height:19px;
	}
	.nav {
		background:#949299;
		border:0;
		overflow:hidden;
	}
	.nav li {
		float:none;
		margin:0 0 1px !important;
		padding:0 !important;
		background:none;
		position:static;
		border:0;
		letter-spacing:0;
		word-spacing:0;
		line-height:40px !important;
	}
	.nav .first{display:none;}
	.inner #header{padding:2px 0 0;}
	.nav li span {
		height:40px;
		display:block;
		text-align:left;
		float:none;
		line-height:40px;
		position:relative;
		border:1px solid #604996;
		background:#543e8c url(../images/bg-mob.gif) repeat-x;
	}
	.nav li span a{
		padding:0 40px 0 20px !important;
		background: url(../images/bg-nav-mobile.gif) no-repeat;
		height:43px;
		text-align:left;
	}
	.nav .opener:after {
		position:absolute;
		content:'';
		right:10px;
		top:15px;
		width:19px;
		height:11px;
		background:url(../images/bullet-01.gif) no-repeat;
	}
	.nav .slide {
		position:static;
		display:none;
	}
	.nav .slide a {
		color:#543e8c;
		background:#fff !important;
		padding:0 20px 0 40px !important;
	}
	.nav .hidden{display:block;}
	.mobile-only{
		display:inline-block;
		vertical-align:top;
	}
	.inner .top-panel dl {margin:-2px 20px 0;}
	.footer{
		background:#695796 url(../images/bg-footer.gif) repeat-x;
		padding:14px 18px;
		height:16px;
		position:relative;
	}
	.footer:after,
	.footer:before{
		position:absolute;
		content:' ';
		width:2px;
		height:45px;
		top:0;
		left:0;
		background:url(../images/bg-footer.gif) no-repeat 0 -50px;
	}
	.footer:before{
		left:auto;
		right:0;
		background-position:0 -100px;
	}
	.footer .site-link{
		display:inline-block;
		vertical-align:top;
		color:#fff;
		text-decoration:none;
		text-transform:uppercase;
		font:bold 13px/16px manksans-medium,sans-serfi
	}
	.inner2 .container .holder .img-holder img {
		width:206px;
		height:auto;
	}
	.inner2 .container .holder .img-holder {margin:8px 0 5px -3px;}
	.inner2 .container .holder .text-holder {padding:0 10px;}
	.price-box {margin:-12px -6px 0 -20px;}
	.inner2 .columns-holder {
		display:block;
		padding:0 0 20px 5px;
	}
	.inner2 .columns-area .col-1 {
		margin:-8px 0 4px;
		width:auto;
		float:none;
	}
	.inner2 .columns-area .col-1 .title {margin:0 0 26px;}
	.inner2 .columns-area .title h2,
	.inner2 .columns-area .title h3 {
		font-size:16px;
		line-height:18px;
		font-style:italic;
		margin:0 0 -2px 15px;
	}
	.inner2 .columns-area .col-2 {
		width:auto;
		margin:0;
		float:none;
	}
	.inner2 .columns-area .col-3 {display:none;}
	.stats .text-box {display:none;}
	.stats-box {
		float:none;
		width:auto;
		margin:0 0 0 15px;
	}
	.inner2 .columns-area .title {margin:0 0 15px;}
	.inner2 .columns-area.style-2 .col-1 .title {display:none;}
	.columns-area.style-2 .col-1 .holder {margin:0;}
	.alt-list {padding:6px 0 0 4px;}
	.images-list,
	.inner2 .link-map,
	.inner2 .columns-area .col-4 {display:none;}
	.inner2 .columns-holder,
	.inner2 .columns-holder:after,
	.inner2 .columns-holder:before {background:none;}
}
.hiddenmob {display:block}
/*# sourceMappingURL=data:application/json;base64,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 */